petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSFReset

Reset a star forest so that different sizes or neighbors can be used

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFReset(PetscSF sf)

Collective

### Input Arguments

sf -star forest

### See Also

PetscSFCreate(), PetscSFSetGraph(), PetscSFDestroy()

Level:advanced
Location:src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages